VkWriteDescriptorSetInlineUniformBlockEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | dataSize
const void * | pData

## Detailed Description

Definition at line 7600 of file vulkan_core.h.

## Field Documentation

## dataSize

uint32_t VkWriteDescriptorSetInlineUniformBlockEXT::dataSize

Definition at line 7603 of file vulkan_core.h.

## pData

const void* VkWriteDescriptorSetInlineUniformBlockEXT::pData

Definition at line 7604 of file vulkan_core.h.

## pNext

const void* VkWriteDescriptorSetInlineUniformBlockEXT::pNext

Definition at line 7602 of file vulkan_core.h.

## sType

VkStructureType VkWriteDescriptorSetInlineUniformBlockEXT::sType

Definition at line 7601 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h